body {
    margin: 0;
    padding: 0;
    background: #FFF;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a, button {
    transition: all .3s ease-in-out;
    outline: none !important;
}

/* Prevent ugly blue glow on chrome and safari */
a:hover {
    text-decoration: none;
    cursor: pointer;
}

a, button {
    transition: all .3s ease-in-out;
    outline: none !important;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

#page-loading-blocs-notifaction {
    position: fixed;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: 100000;
    background: #FFFFFF url("img/pageload-spinner.gif") no-repeat center center;
}

.bloc {
    width: 100%;
    clear: both;
    background: 0% 50% no-repeat;
    padding: 0 50px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.bloc .container {
    padding-left: 0;
    padding-right: 0;
}

.bloc-lg {
    padding: 100px 50px;
}

.bloc-md {
    padding: 50px;
}

.bloc-sm {
    padding: 20px 50px;
}

.bloc-fill-screen {
    padding-top: 0;
    position: relative;
    height: inherit;
    min-height: 100vh;
}

.bloc-fill-screen > .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge {
    position: absolute;
    margin: 20px auto;
    left: 0;
    right: 0;
    z-index: 1;
    transform: none;
}

.bloc-fill-screen .fill-bloc-top-edge {
    top: 0;
}

.bloc-fill-screen .fill-bloc-bottom-edge {
    top: initial;
    bottom: 20px;
}

.blocs-hero-btn-dwn {
    width: 58px;
    height: 58px;
    display: block;
    margin: 0 auto;
    line-height: 58px;
    padding: 0;
    border-radius: 50%;
    text-align: center;
    font-size: 18px;
    color: rgba(255, 255, 255, .8);
    background: rgba(0, 0, 0, .6);
    border: 0;
}

.blocs-hero-btn-dwn:hover {
    color: rgba(255, 255, 255, 1);
}

.full-width-bloc {
    padding-left: 0;
    padding-right: 0;
}

.full-width-bloc .container {
    width: 100%;
    max-width: 100% !important;
}

.full-width-bloc .carousel img {
    width: 100%;
    height: auto;
}

.full-width-bloc .navbar {
    margin-left: 0px;
    margin-right: 0px;
}

.bloc-bg-texture::before {
    content: "";
    background-size: 2px 2px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.texture-darken::before {
    background: rgba(0, 0, 0, 0.5);
}

.d-bloc {
    color: rgba(0, 0, 0, 0.66);
}

.d-bloc button:hover {
    color: rgba(0, 0, 0, 0.66);
}

.d-bloc .icon-round, .d-bloc .icon-square, .d-bloc .icon-rounded, .d-bloc .icon-semi-rounded-a, .d-bloc .icon-semi-rounded-b {
    border-color: rgba(0, 0, 0, 0.66);
}

.d-bloc .divider-h span {
    border-color: rgba(0, 0, 0, 0.66);
}

.d-bloc .a-btn, .d-bloc .navbar a, .d-bloc .navbar-brand, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a {
    color: rgba(0, 0, 0, .6);
    padding: 6px 10px 6px 0;
    line-height: 1.42857143;
    display: inline-block
}

.d-bloc .a-btn:hover, .d-bloc .navbar a:hover, .d-bloc .navbar-brand:hover, .d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover {
    color: rgba(0, 0, 0, 1);
}

.d-bloc .navbar-toggle .icon-bar {
    background: rgba(255, 255, 255, 1);
}

.d-bloc .btn-wire, .d-bloc .btn-wire:hover {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}

.d-bloc .panel {
    color: rgba(0, 0, 0, .5);
}

.d-bloc .panel button:hover {
    color: rgba(0, 0, 0, .7);
}

.d-bloc .panel icon {
    border-color: rgba(0, 0, 0, .7);
}

.d-bloc .panel .divider-h span {
    border-color: rgba(0, 0, 0, .1);
}

.d-bloc .panel .a-btn {
    color: rgba(0, 0, 0, .6);
}

.d-bloc .panel .a-btn:hover {
    color: rgba(0, 0, 0, 1);
}

.d-bloc .panel .btn-wire, .d-bloc .panel .btn-wire:hover {
    color: rgba(0, 0, 0, .7);
    border-color: rgba(0, 0, 0, .3);
}

.d-bloc .panel, .l-bloc {
    color: rgba(0, 0, 0, .5);
}

.d-bloc .panel button:hover, .l-bloc button:hover {
    color: rgba(0, 0, 0, .7);
}

.l-bloc .icon-round, .l-bloc .icon-square, .l-bloc .icon-rounded, .l-bloc .icon-semi-rounded-a, .l-bloc .icon-semi-rounded-b {
    border-color: rgba(0, 0, 0, .7);
}

.d-bloc .panel .divider-h span, .l-bloc .divider-h span {
    border-color: rgba(0, 0, 0, .1);
}

.d-bloc .panel .a-btn, .l-bloc .a-btn, .l-bloc .navbar a, .l-bloc .navbar-brand, .l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a {
    color: rgba(0, 0, 0, .6);
}

.d-bloc .panel .a-btn:hover, .l-bloc .a-btn:hover, .l-bloc .navbar a:hover, .l-bloc .navbar-brand:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover {
    color: rgba(0, 0, 0, 1);
}

.l-bloc .navbar-toggle .icon-bar {
    color: rgba(0, 0, 0, .6);
}

.d-bloc .panel .btn-wire, .d-bloc .panel .btn-wire:hover, .l-bloc .btn-wire, .l-bloc .btn-wire:hover {
    color: rgba(0, 0, 0, .7);
    border-color: rgba(0, 0, 0, .3);
}

.voffset {
    margin-top: 30px;
}

.voffset-md {
    margin-top: 50px;
}

.row-no-gutters {
    margin-right: 0;
    margin-left: 0;
}

.row.row-no-gutters > [class^="col-"], .row.row-no-gutters > [class*=" col-"] {
    padding-right: 0;
    padding-left: 0;
}

#bloc-1 h1 {
    font-size: 25px;
    line-height: 35px;
}

#bloc-2 h3 {
    font-size: 24px;
    line-height: 35px;
}

#bloc-2 p {
    font-family: "Open Sans";
    font-weight: 600;
    font-size: 16px;
}

#bloc-3 h3 {
    font-size: 38px;
    line-height: 35px;
}

#bloc-3 p {
    font-size: 18px;
}

#bloc-7 h3 {
    font-family: "Open Sans";
    font-weight: 600;
}


#bloc-10 p {
    font-size: 16px;
}

#bloc-13 p {
    font-size: 14px;
    line-height: 20px;
}

#bloc-14 h1 {
    font-size: 50px;
}

.navbar {
    margin-bottom: 0;
    z-index: 1;
}

.navbar-brand {
    height: auto;
    padding: 3px 15px;
    font-size: 25px;
    font-weight: normal;
    font-weight: 600;
    line-height: 44px;
}

.navbar-brand img {
    max-height: 200px;
    margin: 0 5px 0 0;
    display: inline;
}

.nav-center .navbar-brand img {
    margin: 0;
}

.navbar .nav {
    padding-top: 2px;
    margin-right: -16px;
    float: right;
    z-index: 1;
}

.nav > li {
    float: left;
    margin-top: 4px;
    font-size: 16px;
}

.navbar-nav .open .dropdown-menu > li > a {
    text-align: inherit;
}

.nav > li a:hover, .nav > li a:focus {
    background: transparent;
}

.navbar-toggle {
    margin: 10px 10px 0 0;
    border: 0px;
}

.navbar-toggle:hover {
    background: transparent !important;
}

.navbar-toggle .icon-bar {
    background-color: rgba(0, 0, 0, .5);
    width: 26px;
}

.nav-invert .navbar .nav {
    float: left;
}

.nav-invert .navbar-header, .nav-invert .navbar-brand {
    float: right;
    position: relative;
    z-index: 2;
}

@media (min-width: 768px) {

    .site-navigation {
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translate(0, -50%);
        -webkit-transform: translateY(-50%);
    }

    .nav > li .dropdown-menu a, .nav > li .dropdown-menu a:hover {
        color: #484848;
    }

    .nav-invert .site-navigation {
        left: 0;
        right: 0;
    }

    .nav-center {
        text-align: center;
    }

    .nav-center .navbar-header {
        width: 100%;
    }

    .nav-center .navbar-header, .nav-center .navbar-brand, .nav-center .nav > li {
        float: none;
        display: inline-block;
    }

    .nav-center .site-navigation {
        position: relative;
        width: 100%;
        right: 0;
        margin-right: 0px;
        margin-top: 20px;
    }

    .nav-center.mini-nav .navbar-toggle {
        float: none;
        margin: 10px auto 0;
    }
}

.nav > li > .dropdown a {
    background: none !important;
    display: block;
    padding: 14px 15px;
}

nav .caret {
    margin: 0 5px;
}

.dropdown-menu .dropdown-menu {
    top: -8px;
    left: 100%;
}

.dropdown-menu .dropmenu-flow-right {
    top: 100%;
    left: 0;
    margin-left: -1px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.dropdown-menu .dropdown span {
    border: 4px solid black;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    margin: 6px -5px 0 0 !important;
    float: right;
}

.mg-clear {
    margin: 0;
}

.mg-sm {
    margin-top: 10px;
    margin-bottom: 5px;
}

.mg-md {
    margin-top: 10px;
    margin-bottom: 20px;
}

.mg-lg {
    margin-top: 10px;
    margin-bottom: 40px;
}

.btn {
    margin: 0 5px 5px 0;
}

.btn.pull-right {
    margin: 0 0 5px 5px;
}

.btn-d, .btn-d:hover, .btn-d:focus {
    color: #FFF;
    background: rgba(0, 0, 0, .3);
}

button {
    outline: none !important;
}

.icon-spacer {
    margin-right: 5px;
}

.icon-md {
    font-size: 30px !important;
}

.icon-lg {
    font-size: 60px !important;
}

.icon-xl {
    font-size: 100px !important;
}


/* = Lists
-------------------------------------------------------------- */
.list-sp-md li {
    padding-bottom: 10px;
    color: #373535;
}

.list-sp-md li:last-child, .list-sp-lg li:last-child, .list-sp-xl li:last-child {
    padding-bottom: 0;
}

/* = Panels
-------------------------------------------------------------- */
.panel {
    border: 0;
    box-shadow: 0 0 2px rgba(0, 0, 0, .4);
}

.panel-heading, .panel-footer {
    background-color: inherit;
    border-color: rgba(0, 0, 0, .1) !important;
}

.panel-sq, .panel-sq .panel-heading, .panel-sq .panel-footer {
    border-radius: 0;
}

.panel-rd {
    border-radius: 30px;
}

.panel-rd .panel-heading {
    border-radius: 29px 29px 0 0;
}

.panel-rd .panel-footer {
    border-radius: 0 0 29px 29px;
}

.form-control {
    border-color: rgba(0, 0, 0, .1);
    box-shadow: none;
}

iframe {
    border: 0;
}

.scrollToTop {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 20px;
    right: 20px;
    opacity: 0;
    z-index: 500;
    transition: all .3s ease-in-out;
}

.scrollToTop span {
    margin-top: 6px;
}

.showScrollTop {
    font-size: 14px;
    opacity: 1;
}

a[data-lightbox] {
    position: relative;
    display: block;
    text-align: center;
}

a[data-lightbox]:hover::before {
    content: "+";
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
    font-size: 32px;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    border-radius: 50%;
    background: rgba(0, 0, 0, .6);
    color: #FFF;
    font-weight: 100;
    z-index: 1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

a[data-lightbox]:hover img {
    opacity: 0.6;
    -webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}

#lightbox-modal {
    display: flex;
    align-items: center;
}

#lightbox-modal .modal-dialog {
    width: 90%;
    max-width: 900px;
    margin: 0 auto 0;
}

#lightbox-modal .modal-dialog img {
    max-height: 90vh;
    margin: 0 auto;
}

.lightbox-caption {
    padding: 20px;
    color: #FFF;
    background: rgba(0, 0, 0, .5);
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 5px;
}

.close-lightbox {
    color: #FFF;
    font-size: 30px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 20;
    background: rgba(0, 0, 0, .5);
    border: none;
    line-height: 30px;
    padding: 0 9px 5px;
    opacity: 0.3;
}

.close-lightbox:hover, .next-lightbox:hover, .prev-lightbox:hover {
    opacity: 1.0;
    color: #FFF;
}

.next-lightbox, .prev-lightbox {
    font-size: 20px;
    color: rgba(255, 255, 255, .9);
    background: rgba(0, 0, 0, .5);
    transition: all .2s ease-in-out;
    position: absolute;
    top: 45%;
    z-index: 1;
    opacity: 0.4;
}

.next-lightbox {
    padding: 6px 8px 1px 13px;
    right: 25px;
}

.prev-lightbox {
    padding: 6px 13px 1px 10px;
    left: 25px;
}

h1, h2, h3, h4, h5, h6, p, label, .btn, a {
    font-family: "Helvetica";
}

.container {
    max-width: 1170px;
}

.valley-hero-text-s {
    font-size: 60px;
}

.valley-hero-text-sub-s {
    font-size: 34px;
}

.hero-text-vc {
    margin-top: 50%;
}

.hero-bloc-text {
    font-size: 55px;
}

.statement-bloc-text {
    font-weight: 400;
    margin-bottom: 15px;
    text-transform: none;
    font-size: 35px;
    color: rgba(0, 0, 0, 0.8) !important;
    font-family: "Lato";
    line-height: 35px;
    text-align: center;
}

.bloc-group-text-vc {
    font-size: 50px;
    margin-top: 20%;
}

.video-main {
    width: 50%;
    height: 50px;
    font-weight: normal;
    text-align: center;
    padding-top: 20%;
    padding-bottom: 20%;
    margin: 0% 25% 0% 25%;
}

.faded {
    background: linear-gradient(0deg, #000000, rgba(0, 0, 0, 0.0));
    height: 500px;
}

.header-image {
    margin-top: 35px;
}

.contact {
    padding: 20px 20px 20px 20px;
}

.border-contact-form {
    border-radius: 15px 15px 15px 15px;
    margin: 5% 5% 5% 5%;
}

.all-reserver {
    margin-top: 20px;
}

.system-button {
    margin: 10px 10px 10px -13%;
}

.text-system-icon {
    text-decoration: none;
    font-weight: 900;
    text-align: left;
    font-family: "helvetica";
    font-size: 24px;
    margin: 9px 0px 0px 0px;
}

.max-width-panels {
    max-width: 270px;
    min-width: 260px;
    height: 220px;
    min-height: 220px;
    max-height: 220px;
    background-color: #FFFFFF;
}

.label-color {
    border-color: rgba(255, 255, 255, 0.0);
    color: #FAFAFA !important;
}

.padding-logo {
    padding: 10px 10px 10px 10px;
}

.device-movil {
    height: 500px;
}

.size-mac {
    width: 800px;
    min-width: 800px;
    max-width: 800px;
}

.mac-image-size {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 800px;
}

.device-size {
    max-width: 800px;
}

.size-image {
    min-width: 590px;
    overflow: visible;
    text-align: center;
    text-shadow: 0px 34px 0px #000000;
}

.margin-laser {
    margin-top: 50%;
    width: 146px;
    margin-left: 20%;
}

.print-margin {
    margin-top: 50%;
}

.client-border {
    border-color: #E3E3E3;
    border-style: solid;
    background-position: center bottom;
    border-width: 0px 0px 1px 0px;
    padding-bottom: 20px;
}

.demo-button {
    padding: 15px 15px 15px 15px;
}

.tel-header {
    padding: 15px 15px 15px 150px;
}

.text-client {
    font-style: italic;
    font-size: 25px;
    letter-spacing: 2px;
}

.icon-border {
    font-weight: 900;
}

.form-row {
    border-radius: 10px 10px 10px 10px;
    padding: 10px 10px 10px 10px;
}

.contact-button {
    background-size: auto auto;
    width: 554px;
}

.play-icon {
    margin: 20% 0% 20% 50%;
}

.play-margin {
    padding-top: 50px;
}

.title-banner-tablet {
    font-weight: bold;
}

.button-video {
    margin-top: 18%;
}

.play-video-icon {
    padding: 120px 120px 120px 120px;
}

.bgc-white {
    background-color: #FFFFFF;
}

.bgc-white-smoke {
    background-color: #F3F7F9;
}

.bgc-anti-flash-white {
    background-color: #ECEEF3;
}

.bgc-salmon {
    background-color: #ED9064;
}

.bgc-cornflower-blue {
    background-color: #66ABF6;
}

.bgc-han-blue {
    background-color: #445EBC;
}

.bgc-ghost-white {
    background-color: #F7F9FF;
}

.bgc-paynes-grey {
    background-color: #3B3B40;
}

.bgc-st-patricks-blue {
    background-color: #24326C;
}

/* Text colour styles */

.tc-paynes-grey {
    color: #3B3B40 !important;
}

.tc-white {
    color: #FAFAFA !important;
}

.tc-anti-flash-white {
    color: #ECEEF3 !important;
}

.tc-platinum {
    color: #E1E3E7 !important;
}

.tc-dark-jungle-green {
    color: #202123 !important;
}

.tc-dim-gray {
    color: #63656A !important;
}

.tc-white-smoke {
    color: #F3F7F9 !important;
}

/* Button colour styles */

.btn-ufo-green {
    background: #4CD160;
    color: #FFFFFF !important;
}

.btn-ufo-green:hover {
    background: #3da74d !important;
    color: #FFFFFF !important;
}

.btn-royal-blue-web {
    background: #497DE1;
    color: #FFFFFF !important;
}

.btn-royal-blue-web:hover {
    background: #3a64b4 !important;
    color: #FFFFFF !important;
}

.btn-emerald {
    background: #60BC88;
    color: #FFFFFF !important;
}

.btn-emerald:hover {
    background: #4d966d !important;
    color: #FFFFFF !important;
}

.btn-han-blue {
    background: #445EBC;
    color: #FFFFFF !important;
}

.btn-han-blue:hover {
    background: #364b96 !important;
    color: #FFFFFF !important;
}

/* Icon colour styles */

.icon-royal-blue-web {
    color: #4770E8 !important;
    border-color: #4770E8 !important;
}

.icon-ufo-green {
    color: #4CD160 !important;
    border-color: #4CD160 !important;
}

.icon-ufo-green-2 {
    color: #4CD160 !important;
    border-color: #4CD160 !important;
}

.icon-han-blue {
    color: #445EBC !important;
    border-color: #445EBC !important;
}

.icon-medium-turquoise {
    color: #45D9CD !important;
    border-color: #45D9CD !important;
}

.icon-medium-slate-blue {
    color: #7881E7 !important;
    border-color: #7881E7 !important;
}

.icon-medium-slate-blue-2 {
    color: #7881E7 !important;
    border-color: #7881E7 !important;
}

.icon-mango-tango {
    color: #FF8A39 !important;
    border-color: #FF8A39 !important;
}

.icon-emerald {
    color: #60BC88 !important;
    border-color: #60BC88 !important;
}

.icon-han-blue-2 {
    color: #445EBC !important;
    border-color: #445EBC !important;
}

.icon-dim-gray {
    color: #63656A !important;
    border-color: #63656A !important;
}

.bg-banner-clami-14 {
    background-image: url("img/banner-clami-14-op.jpg");
}

.bg-adult-chill-computer-450271 {
    background-image: url("img/adult-chill-computer-450271.jpg");
}

.bg-tech {
    background-image: url("https://www.fercam.com/smartedit/images/header/_published/4_hi-tech.jpg");
}


.bg-callcenter-2000 {
    background-image: url("img/callcenter-2000.png");
}

.bg-callcenter-2000 {
    background-image: url("img/callcenter-2000.png");
}

@media (max-width: 1024px) {
    .bloc {
        padding-left: 20px;
        padding-right: 20px;
    }

    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 992px) and (min-width: 768px) {
    .navbar .nav {
        max-width: 80%
    }

    .nav-center.navbar .nav {
        max-width: 100%
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .b-parallax {
        background-attachment: scroll;
    }
}

@media (max-width: 991px) {
    .container {
        width: 100%;
    }

    .b-parallax {
        background-attachment: scroll;
    }

    .page-container, #hero-bloc {
        overflow-x: hidden;
        position: relative;
    }

    .bloc {
        padding-left: constant(safe-area-inset-left);
        padding-right: constant(safe-area-inset-right);
    }

    .bloc-group, .bloc-group .bloc {
        display: block;
        width: 100%;
    }

    .bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge {
        padding: 0 20px;
        padding-left: constant(safe-area-inset-left);
        padding-right: constant(safe-area-inset-right);
    }
}

@media (min-width: 768px) {
    .only-movil {
        display: none;
    }
}

@media (max-width: 767px) {
    .page-container {
        overflow-x: hidden;
        position: relative;
    }

    .info-banner {
        display: none;
    }

    h1, h2, h3, h4, h5, h6, p, #disqus_thread {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .b-parallax {
        background-attachment: scroll;
    }

    .navbar .nav {
        padding-top: 0;
        border-top: 1px solid rgba(0, 0, 0, .2);
        float: none !important;
    }

    .navbar.row {
        margin-left: 0;
        margin-right: 0;
    }

    .site-navigation {
        position: inherit;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }

    .nav > li {
        margin-top: 0;
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        background: rgba(0, 0, 0, .05);
        text-align: left;
        padding-left: 15px;
        width: 100%;
    }

    .nav > li:hover {
        background: rgba(0, 0, 0, .08);
    }

    .dropdown .dropdown a .caret {
        float: none;
        margin: 5px 0 0 10px !important;
        border: 4px solid black;
        border-bottom-color: transparent;
        border-right-color: transparent;
        border-left-color: transparent;
    }

    #hero-bloc .navbar .nav {
        background: rgba(0, 0, 0, .8);
    }

    #hero-bloc .navbar .nav a {
        color: rgba(255, 255, 255, .6);
    }

    .hero {
        padding: 50px 0;
    }

    .hero-nav {
        left: -1px;
        right: -1px;
    }

    .navbar-collapse {
        padding: 0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-brand img {
        max-height: 40px;
        width: auto;
    }

    .nav-invert .navbar-header {
        float: none;
        width: 100%;
    }

    .nav-invert .navbar-toggle {
        float: left;
        margin-left: 10px;
    }

    .bloc {
        padding-left: 0;
        padding-right: 0;
    }

    .bloc-xxl, .bloc-xl, .bloc-lg {
        padding: 40px 0;
    }

    .bloc-sm, .bloc-md {
        padding-left: 0;
        padding-right: 0;
    }

    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container, .bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge {
        padding-left: 0;
        padding-right: 0;
    }

    .a-block {
        padding: 0 10px;
    }

    .btn-dwn {
        display: none;
    }

    .voffset {
        margin: 5px;
    }

    .voffset-md {
        margin-top: 20px;
    }

    .voffset-lg {
        margin-top: 30px;
    }

    form {
        padding: 5px;
    }

    .close-lightbox {
        display: inline-block;
    }

    .video-bg-container {
        display: none;
    }

    .blocsapp-device-iphone5 {
        background-size: 216px 425px;
        padding-top: 60px;
        width: 216px;
        height: 425px;
    }

    .blocsapp-device-iphone5 img {
        width: 180px;
        height: 320px;
    }
}

@media (max-width: 400px) {
    .bloc {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 991px) {
    .hero-text-vc {
        margin-top: 10%;
    }

    .bloc-group-text-vc {
        margin-top: 0%;
    }

    .text-system-icon {
        font-size: 20px;
        text-align: center;
    }

    .max-width-panels {
        display: block;
        float: none;
        margin: 10px auto 10px auto;
        min-width: 270px;
        width: 270px;
    }

    .padding-presenter-movil {
        width: 470px;
    }

    .print-margin {
        margin-left: 40%;
    }

    .margin-laser {
        width: 79px;
        margin-left: 5%;
        display: block;
    }

    .width-tel {
        font-size: 15px;
    }

    .title-banner-tablet {
        background-size: auto auto;
        font-size: 24px;
        font-weight: bold;
    }

    .banner-contact {
        font-size: 100%;
        font-weight: bold;
    }

    .client-border {
        background-size: auto auto;
    }

    .button-video {
        background-size: auto auto;
        margin-top: 44%;
    }

    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .site-navigation {
        transform: none !important;
    }

    .nav-invert .navbar-header {
        float: none;
        width: 100%;
    }

    .nav-invert .navbar-toggle {
        float: left;
    }
}

@media (min-width: 767px) and (max-width: 991px) {
    .mini-nav .special-dropdown-nav .site-navigation {
        display: block;
        position: absolute;
        top: 80%;
        z-index: 1000;
        float: left;
        min-width: 160px;
        padding: 5px 0;
        margin: 2px 0 0;
        font-size: 14px;
        text-align: left;
        list-style: none;
        background-color: #fff;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0, 0, 0, .15);
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
        box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    }

    .mini-nav .special-dropdown-nav .site-navigation li {
        width: 100%;
    }

    .special-dropdown-nav.collapsing {
        transition: height 0.001s;
    }

    .mini-nav .special-dropdown-nav .site-navigation li a {
        color: rgba(0, 0, 0, .6) !important;
    }
}

@media (max-width: 767px) {
    .hero-text-vc {
        margin-top: 0px;
    }

    .bloc-group-text-vc {
        margin-top: 0%;
    }

    .bloc-mob-center-text {
        text-align: center;
    }

    .system-button {
        margin-left: 0%;
    }

    .margin-macbook {
        margin: 50px 0px 0px 0px;
    }

    .padding-presenter-movil {
        padding: 10px 10px 10px 10px;
        width: 470px;
    }

    .presenter {
        width: 250px;
    }

    .print-margin {
        display: none;
    }

    .margin-laser {
        display: none;
    }


    .play-video-icon {
        width: 120px;
        padding: 10px 10px 10px 10px;
    }

    .text-center-xs {
        text-align: center;
    }
}
